uuid:
  -
    value: 522d15b8-7913-477b-af04-81c25ec12a7d
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T08:44:41+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_shutterstock_549337474_vikos.jpg
thumbnail:
  -
    alt: 'Old Lazaridi - Kontodimou arched stone bridge on Vikos canyon, Zagorohoria, Greece. Winter sunset with ice and glacier on the river'
    title: null
    width: 1272
    height: 1920
    target_type: file
    target_uuid: 2d046827-bae6-4acd-b967-36deb4cc03e4
created:
  -
    value: '2019-10-30T08:42:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:44:41+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Old Lazaridi - Kontodimou arched stone bridge on Vikos canyon, Zagorohoria, Greece. Winter sunset with ice and glacier on the river'
    title: ''
    width: 1272
    height: 1920
    target_type: file
    target_uuid: 2d046827-bae6-4acd-b967-36deb4cc03e4
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2d046827-bae6-4acd-b967-36deb4cc03e4
      - file.file.2d046827-bae6-4acd-b967-36deb4cc03e4
